/* clix */

BODY {
	MARGIN: 0;
	MARGIN-BOTTOM: 0;
	MARGIN-LEFT: 0;
	MARGIN-RIGHT: 0;
	MARGIN-TOP: 0;
	background-color: #F5F6DE;
}
/*This handles no borders on images for Netscape - both normal images and linked images*/
image {border: none;}
a img { color: #FFF; border: none; }

.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 16px; 
	color: #524A48;
	background-color: #D8D9A9;

}

.bodyText A:link    	{ color: #676767; text-decoration: underline; }
.bodyText A:active  	{ color: #676767; text-decoration: underline; }
.bodyText A:visited 	{ color: #676767; text-decoration: underline; }
.bodyText A:hover  		{ color: #A83B3B; text-decoration: underline; }

.nav {
	font-family: Times, Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	line-height: 14px; 
	padding-left: 5px;
	color: #A83B3B;

}

.nav A:link    	{ color: #524A48; text-decoration: none; }
.nav A:active  	{ color: #524A48; text-decoration: none; }
.nav A:visited 	{ color: #524A48; text-decoration: none; }
.nav A:hover  	{ color: #A83B3B; text-decoration: none; }

.navact {
	font-family: Times, Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	line-height: 14px; 
	padding-left: 5px;
	color: #A83B3B;

}
.navact A:link {
color: #A83B3B; text-decoration: none;
}
.navact A:active  	{ color: #A83B3B; text-decoration: none; }
.navact A:visited 	{ color: #A83B3B; text-decoration: none; }
.navact A:hover  	{ color: #A83B3B; text-decoration: none; }



.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 12px; 
	color: #533432;

}

.footer A:link    	{ color: #533432; font-size: 10px; text-decoration: none; }
.footer A:active  	{ color: #533432; font-size: 10px; text-decoration: none; }
.footer A:visited 	{ color: #533432; font-size: 10px; text-decoration: none; }
.footer A:hover  	{ color: #533432; font-size: 10px; text-decoration: underline; }

.bullets {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #524A48;
	text-decoration: none; 
	font-weight: bold; 
	font-size: 10px;   
	line-height: 14px;
	
}

.intros {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #524A48;
	text-decoration: none; 
	font-weight: normal; 
	font-size: 16px;   
	line-height: 20px;
	
}

.maintext {
	font-family: georgia, verdana, arial, helvetica, sans-serif;
	color: #58165F;
	text-decoration: none; 
	font-weight: normal; 
	font-size: 12px;   
	line-height: 16px;
	
}

.captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 14px;
	color: #000000;
	padding-left: 10px;

}

.captions A:link    	{ color: #000000; text-decoration: none; }
.captions A:active  	{ color: #000000; text-decoration: none; }
.captions A:visited 	{ color: #000000; text-decoration: none; }
.captions A:hover  		{ color: #000000; text-decoration: underline; }

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 18px;
	color: #000000;
	font-style: italic;

}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	color: #524A48;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

td {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 16px; 
	color: #524A48;
}

.actColour {
color: #A83B3B; text-decoration: none;
}

.bdr {
	border: 1px solid #FFFFFF;
}





/*.bodyTextHighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	line-height: 13px; 
	color: #2B70C6;

}




.Worklinks {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #c5da3e;
	text-decoration: none; 
	font-weight: normal; 
	font-size: 10px;   
	line-height: 16px;
}

.Worklinks A:link    	{ color: #c5da3e; text-decoration: none; }
.Worklinks A:active  	{ color: #c5da3e; text-decoration: none; }
.Worklinks A:visited 	{ color: #c5da3e; text-decoration: none; }
.Worklinks A:hover  	{ color: #6795BC; text-decoration: underline; }

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B3B3B3;
	line-height: 12px;
	text-decoration: none;
}

.footer A:link    	{ color: #B3
.style3 {
font-size: 10px
}
